| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Namespaces | Enumerations
gpio_defs.hpp File Reference

Go to the source code of this file.

## Namespaces
namespace | uhd
namespace | uhd::usrp
namespace | uhd::usrp::gpio_atr

## Enumerations
enum | uhd::usrp::gpio_atr::gpio_atr_reg_t { uhd::usrp::gpio_atr::ATR_REG_IDLE = int('i') , uhd::usrp::gpio_atr::ATR_REG_TX_ONLY = int('t') , uhd::usrp::gpio_atr::ATR_REG_RX_ONLY = int('r') , uhd::usrp::gpio_atr::ATR_REG_FULL_DUPLEX = int('f') }